<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>clave audio</title>
<link href="_incl/ca.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="_incl/code.js"></script>
</head>
<body>
<?php
	include("top.htm");
?>
<table border="0" cellspacing="0" cellpadding="0" align="center">
	<tr><td colspan="7"><img src="_bann/topClave.jpg" width="708" height="132"></td></tr>
	<tr>
		<td><img src="_imgs/d.gif" width="168" height="12"></td>
		<td><img src="_imgs/d.gif" width="12" height="12"></td>
		<td><img src="_imgs/d.gif" width="168" height="12"></td>
		<td><img src="_imgs/d.gif" width="12" height="12"></td>
		<td><img src="_imgs/d.gif" width="168" height="12"></td>
		<td><img src="_imgs/d.gif" width="12" height="12"></td>
		<td><img src="_imgs/d.gif" width="168" height="12"></td></tr>
	<tr>
    <td valign="top" width="168"><?php include("clavemenu.php"); ?></td>
		<td background="_imgs/ptos.gif"></td>
		<td colspan="5" width="528" valign="top"><img src="_imgs/titMarcas.gif" width="325" height="20"><br>
        	<img src="_imgs/g.gif" width="528" height="1"><br>
			<table border="0" cellspacing="0" cellpadding="0">
<?php
	include('db.php');
	$conn = db_connect();
	if($conn) {
		$query = 'SELECT fab_id, fab_nombre, fab_url, fab_descripcion FROM shoop_fabricantes ORDER BY fab_nombre';
		$result = mysql_query($query, $conn);
		if($result) {
			$j = 0;
			while ($row = mysql_fetch_array($result))
			{
				$fab_id = $row['fab_id'];
				$fab_nombre = $row['fab_nombre'];
				$fab_url = $row['fab_url'];
				if($j == 0) {
?>
				<tr>
<?php
				}
?>
					<td width="81" valign="top" class="seccion" valign="middle" align="center">
<?php
				$filename = '_logos/c/' . $fab_id . '.gif';
				if (file_exists($filename)) {
					echo (strlen($fab_url) ? '<a href="http://' . $fab_url .'" target="_blank">' : '');
					echo '<img src="' . $filename . '" hspace="12" vspace="6" border="0">';
					echo (strlen($faburl) ? '</a>' : '');
				} else {
					echo '<img src="_imgs/d.gif" width="81" height="18" border="0"><br>' .  $fab_nombre;
				}
?>
					</td>
<?php
				if($j == 4) {
					$j = 0;
?>
				</tr>
				<tr>
					<td bgcolor="#DBDEE6" colspan="5"><img src="_imgs/d.gif" width="5" height="1"></td></tr>
<?php
				} else {
					$j++;
				}
			}	// while
		}
	}	 
?>
		</table></td></tr>
	<tr><td colspan="7"><img src="_imgs/d.gif" width="708" height="12"></td></tr>
	<tr><td colspan="7"><?php include("pie.htm"); ?></td></tr>
	<tr><td colspan="7"><img src="_imgs/d.gif" width="708" height="12"></td></tr>
</table>
</body>
</html>